## mate-menus 1.2.0

=== debian/changelog ===
mate-menus (1.2.0-2+precise) precise; urgency=low

  * Rebuild for precise.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 31 Mar 2012 01:01:55 +0200

mate-menus (1.2.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Thu, 23 Feb 2012 23:14:58 +0100

mate-menus (1.1.1-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Wed, 14 Dec 2011 07:48:08 +0100

mate-menus (1.1.0-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Sat, 10 Dec 2011 14:09:01 +0100

mate-menus (1.0.2-1) unstable; urgency=low

  * New upstream release.
  * Added python-mate-menu package.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Tue, 08 Nov 2011 01:02:57 +0100

mate-menus (1.0.0-2) unstable; urgency=low

  * Minor changes from stefano

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 Nov 2011 11:42:27 +0000

mate-menus (1.0.0-1) unstable; urgency=low

  * New upstream release

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 03 Nov 2011 19:22:01 +0000

mate-menus (2011.10.18-1) unstable; urgency=low

  * New upstream release.

 -- Stefano Karapetsas <stefano@karapetsas.com>  Fri, 21 Oct 2011 22:39:41 +0200
