=== debian/control ===
Source: mate-menus
Section: libs
Priority: optional
Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
Build-Depends: debhelper (>= 8),
               cdbs (>= 0.4.90~),
               libglib2.0-dev,
               python-all-dev (>= 2.6.6-3~),
               intltool,
               gobject-introspection,
               libgirepository1.0-dev,
               mate-common
Standards-Version: 3.9.3
Homepage: http://www.mate-desktop.org/
X-Python-Version: >= 2.5

Package: mate-menus
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         libmatemenu (= ${binary:Version}),
         python-gtk2
Description: implementation of the freedesktop menu specification for MATE
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org:
 .
 http://www.freedesktop.org/Standards/menu-spec
 .
 Also contained here are the MATE menu layout configuration files, .directory
 files and assorted menu related utility programs.

Package: libmatemenu
Architecture: any
Section: libs
Depends: ${misc:Depends},
         ${shlibs:Depends}
Breaks: mate-menus (<= 1.0.2-1)
Replaces: mate-menus (<= 1.0.2-1)
Description: implementation of the freedesktop menu specification for MATE (library)
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org:
 .
 http://www.freedesktop.org/Standards/menu-spec
 .
 This package contains the library.

Package: libmatemenu-dev
Architecture: any
Section: libdevel
Depends: ${misc:Depends},
         ${shlibs:Depends},
         libmatemenu (= ${binary:Version}),
         mate-menus (= ${binary:Version}),
         libglib2.0-dev 
Description: implementation of the freedesktop menu specification for MATE (development files)
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org:
 .
 http://www.freedesktop.org/Standards/menu-spec
 .
 This package contains the development files.

Package: gir1.2-mate-menu
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         ${gir:Depends}
Description: GObject introspection data for the MATE menu specification
 This package contains introspection data for MATE menu specification, an
 an implementation of the draft "Desktop Menu Specification" from
 freedesktop.org
 .
 It can be used by packages using the GIRepository format to generate dynamic
 bindings. 

Package: python-mate-menu
Section: python
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${python:Depends},
         python-gtk2
Description: implementation of the freedesktop menu specification for MATE (python bindings)
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org.
 .
 This package contains the python bindings.
