## mate-menus 1.8.0

=== debian/changelog ===
mate-menus (1.8.0-5) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/control:
    + Bump Standards: to 3.9.6. No changes needed.

  [ Mike Gabriel ]
  * debian/gir1.2-mate-menu.install:
    + Install typelib file into the multiarch libdir. (Closes: #763243).
  * debian/copyright:
    + Really mention all upstream files.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 29 Sep 2014 10:05:34 +0200

mate-menus (1.8.0-4) unstable; urgency=low

  * debian/patches:
    + Update 1001_FTBFS-hurd-maxsymlinks.patch. Avoid using
      sysconf(_SC_SYMLOOP_MAX), use a static value of 20 instead. (Closes:
      #750628).

 -- Mike Gabriel <sunweaver@debian.org>  Sat, 07 Jun 2014 14:56:14 +0200

mate-menus (1.8.0-3) unstable; urgency=low

  [ Vangelis Mouhtsis ]
  * debian/rules:
    + Replace on dh_install --list-missing -> --fail-missing.
    + Remove non-packaged *.a *.la files after build.

  [ Mike Gabriel ]
  * debian/patches:
    + Add patch 1001_FTBFS-hurd-maxsymlinks.patch. Fixes FTBFS on Debian/Hurd.
      (Closes: #750497).
  * debian/rules:
    + Enable parallel builds.
    + Turn on compiler commands during package build (configure option:
      --disable-silent-rules).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 04 Jun 2014 02:29:21 +0200

mate-menus (1.8.0-2) unstable; urgency=low

  * debian/copyright:
    + Point to git.mate-desktop.org in Source: field.
    + Fix typo (opinion -> option).

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 30 Apr 2014 16:58:14 +0200

mate-menus (1.8.0-1) unstable; urgency=low

  * New upstream release.
  * debian/watch:
    + Use tagged CGit tarball snapshots as upstream source.
  * debian/copyright:
    + Update copyright file after new upstream release.

 -- Mike Gabriel <sunweaver@debian.org>  Wed, 12 Mar 2014 13:22:39 +0100

mate-menus (1.6.0-1) unstable; urgency=low

  * Initial release. (Closes: #733037).

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 12 Jan 2014 14:46:36 +0100
