=== debian/rules ===
#!/usr/bin/make -f

export CPPFLAGS:=$(shell dpkg-buildflags --get CPPFLAGS)
export CFLAGS:=$(shell dpkg-buildflags --get CFLAGS)
export CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
export LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)

DHFLAGS=--parallel

%:
	dh $@ --with python2

override_dh_auto_configure:
	# upstream tarball is without configure. autogen.sh will create it
	NOCONFIGURE=1 ./autogen.sh
	dh_auto_configure $(DHFLAGS) -- \
	        --disable-silent-rules

override_dh_install:
	rm -f debian/tmp/usr/lib/*/*.la
	rm -f debian/tmp/usr/lib/*/*.a
	rm -f debian/tmp/usr/lib/*/*/*.la
	rm -f debian/tmp/usr/lib/*/*/*.a
	dh_install --fail-missing

override_dh_strip:
	dh_strip -p libmate-menu2 --dbg-package=libmate-menu2-dbg
	dh_strip -p python-mate-menu --dbg-package=python-mate-menu-dbg

get-orig-source:
	uscan --noconf --force-download --rename --download-current-version --destdir=..
