## mate-menus 1.10.0

=== debian/changelog ===
mate-menus (1.10.0-1) unstable; urgency=low

  [ Martin Wimpress ]
  * debian/control: 
    + Update Python to 2.7.
    + Remove superfluous python-gtk2 dependency.
    + Add dh-python dependency.
  * debian/rules:
    + Enable --parallel builds.
  
  [ Mike Gabriel ]
  * Upload to unstable.

 -- Mike Gabriel <sunweaver@debian.org>  Mon, 24 Aug 2015 11:41:02 +0200

mate-menus (1.10.0-1~exp1) experimental; urgency=low

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Updated descriptions to be consistent with upstream.
  * debian/patches:
    + Drop 1001_FTBFS-hurd-maxsymlinks.patch. Applied upstream.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 16 Jun 2015 20:20:20 +0200
