=== debian/control ===
Source: mate-menus
Section: libs
Priority: optional
Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
           Stefano Karapetsas <stefano@karapetsas.com>,
           Mike Gabriel <sunweaver@debian.org>,
Build-Depends: debhelper (>= 9),
               dh-python,
               gobject-introspection,
               intltool,
               libgirepository1.0-dev,
               libglib2.0-dev,
               mate-common,
               python-all-dev (>= 2.7),
Standards-Version: 3.9.6
Homepage: http://www.mate-desktop.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-menus.git;a=summary
Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-menus.git
X-Python-Version: >= 2.7

Package: mate-menus
Architecture: any
Depends: libmate-menu2 (= ${binary:Version}),
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends},
Description: implementation of the freedesktop menu specification for MATE
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org:
 .
 http://www.freedesktop.org/Standards/menu-spec
 .
 Also contained here are the MATE menu layout configuration files, .directory
 files and assorted menu related utility programs.

Package: libmate-menu2
Architecture: any
Multi-Arch: same
Depends: ${misc:Depends},
         ${shlibs:Depends},
Breaks: libmatemenu,
        mate-menus (<= 1.0.2-1),
Replaces: libmatemenu,
          mate-menus (<= 1.0.2-1),
Provides: libmatemenu,
Description: implementation of the freedesktop menu specification for MATE (library)
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org:
 .
 http://www.freedesktop.org/Standards/menu-spec
 .
 This package contains the actual library files.

Package: libmate-menu-dev
Architecture: any
Multi-Arch: same
Section: libdevel
Depends: libglib2.0-dev,
         libmate-menu2 (= ${binary:Version}),
         ${misc:Depends},
         ${shlibs:Depends},
Breaks: libmatemenu-dev,
Replaces: libmatemenu-dev,
Provides: libmatemenu-dev,
Description: implementation of the freedesktop menu specification for MATE (headers)
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org:
 .
 http://www.freedesktop.org/Standards/menu-spec
 .
 This package contains the development files.

Package: gir1.2-mate-menu
Section: introspection
Architecture: any
Depends: ${gir:Depends},
         ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends},
Description: GObject introspection data for the MATE menu specification
 This package contains introspection data for MATE menu specification, an
 an implementation of the draft "Desktop Menu Specification" from
 freedesktop.org
 .
 It can be used by packages using the GIRepository format to generate dynamic
 bindings.

Package: python-mate-menu
Section: python
Architecture: any
Depends: ${misc:Depends},
         ${python:Depends},
         ${shlibs:Depends},
Description: implementation of the freedesktop menu specification for MATE (Python bindings)
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org.
 .
 This package contains the Python bindings.

Package: libmate-menu2-dbg
Architecture: any
Multi-Arch: same
Section: debug
Priority: extra
Depends: libmate-menu2 (= ${binary:Version}),
         ${misc:Depends},
Description: implementation of the freedesktop menu spec for MATE (debugging symbols)
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org.
 .
 This package contains the debugging symbols for the library.
 .
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.

Package: python-mate-menu-dbg
Architecture: any
Section: debug
Priority: extra
Depends: python-mate-menu,
         ${misc:Depends},
         ${python:Depends},
Description: implementation of the freedesktop menu spec for MATE (Python debugging symbols)
 The package contains an implementation of the draft
 "Desktop Menu Specification" from freedesktop.org.
 .
 This package contains the debugging symbols of the Python bindings.
 .
 The debugging symbols are installed in /usr/lib/debug and will
 automatically be used by gdb.
