## mate-menus 1.12.0

=== debian/changelog ===
mate-menus (1.12.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * New upstream release.
  * debian/copyright:
    + Update copyright attributions.
  * debian/control:
    + Versioned B-D: mate-common (>= 1.12).

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 31 Dec 2015 14:27:21 +0100
