=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                intltool,
                libgirepository1.0-dev,
                libglib2.0-dev,
-               mate-common,
+               mate-common (>= 1.12),
                python-all-dev (>= 2.7),
 Standards-Version: 3.9.6
 Homepage: http://www.mate-desktop.org/
