=== debian/rules ===
--- 
+++ 
@@ -8,7 +8,7 @@
 DHFLAGS=--parallel
 
 %:
-	dh $@ --with python2
+	dh $@ $(DHFLAGS) --with python2
 
 override_dh_auto_configure:
 	# upstream tarball is without configure. autogen.sh will create it
