## mate-menus 1.12.0-1+8.0trisquel4

=== debian/changelog ===
mate-menus (1.12.0-1+8.0trisquel4) flidas; urgency=medium

  * Default layout adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Sun, 09 Apr 2017 00:27:57 +0000
