## mate-menus 1.14.0

=== debian/changelog ===
mate-menus (1.14.0-1) unstable; urgency=medium

  [ Vangelis Mouhtsis ]
  * debian/copyright:
    + Fill missing commas.
  * debian/control:
    + Versioned B-D on dpkg-dev (>= 1.16.1.1).
    + Use encrypted URLs for Vcs-*: field.
    + Add myself to Uploaders: field.
  * debian/rules:
    + Enable all hardening flags.

  [ Martin Wimpress ]
  * New upstream release.
  * debian/control:
    + Versioned B-D: mate-common (>= 1.14)
    + Add Breaks: field to bin:package mate-menus. The package breaks
      mate-control-center (<< 1.13.0).
    + Add to D (mate-menus): python-mate-menu. There are no binaries in
      mate-menus package, but there's an example Python script which uses
      bindings from python-mate-menu.
    + Drop D (python-mate-menu): {python:Depends}.

  [ Mike Gabriel ]
  * debian/control:
    + Bump Standards: to 3.9.8. No changes needed.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 24 May 2016 10:58:21 +0200
