=== debian/control ===
--- 
+++ 
@@ -5,26 +5,28 @@
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
+           Vangelis Mouhtsis <vangelis@gnugr.org>,
 Build-Depends: debhelper (>= 9),
                dh-python,
+               dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
                intltool,
                libgirepository1.0-dev,
                libglib2.0-dev,
-               mate-common (>= 1.12),
+               mate-common (>= 1.14),
                python-all-dev (>= 2.7),
-Standards-Version: 3.9.6
+Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-mate/mate-menus.git;a=summary
-Vcs-Git: git://anonscm.debian.org/pkg-mate/mate-menus.git
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-menus.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-menus.git
 X-Python-Version: >= 2.7
 
 Package: mate-menus
 Architecture: any
-Depends: libmate-menu2 (= ${binary:Version}),
+Depends: python-mate-menu (= ${binary:Version}),
          ${misc:Depends},
          ${python:Depends},
-         ${shlibs:Depends},
+Breaks: mate-control-center (<< 1.13.0),
 Description: implementation of the freedesktop menu specification for MATE
  The package contains an implementation of the draft
  "Desktop Menu Specification" from freedesktop.org:
@@ -76,7 +78,6 @@
 Architecture: any
 Depends: ${gir:Depends},
          ${misc:Depends},
-         ${python:Depends},
          ${shlibs:Depends},
 Description: GObject introspection data for the MATE menu specification
  This package contains introspection data for MATE menu specification, an
