=== debian/control ===
--- 
+++ 
@@ -13,7 +13,7 @@
                intltool,
                libgirepository1.0-dev,
                libglib2.0-dev,
-               mate-common (>= 1.14),
+               mate-common (>= 1.15),
                python-all-dev (>= 2.7),
 Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
@@ -65,7 +65,7 @@
 Breaks: libmatemenu-dev,
 Replaces: libmatemenu-dev,
 Provides: libmatemenu-dev,
-Description: implementation of the freedesktop menu specification for MATE (headers)
+Description: implementation of the freedesktop menu specification for MATE (development files)
  The package contains an implementation of the draft
  "Desktop Menu Specification" from freedesktop.org:
  .
@@ -98,35 +98,3 @@
  "Desktop Menu Specification" from freedesktop.org.
  .
  This package contains the Python bindings.
-
-Package: libmate-menu2-dbg
-Architecture: any
-Multi-Arch: same
-Section: debug
-Priority: extra
-Depends: libmate-menu2 (= ${binary:Version}),
-         ${misc:Depends},
-Description: implementation of the freedesktop menu spec for MATE (debugging symbols)
- The package contains an implementation of the draft
- "Desktop Menu Specification" from freedesktop.org.
- .
- This package contains the debugging symbols for the library.
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
-
-Package: python-mate-menu-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: python-mate-menu,
-         ${misc:Depends},
-         ${python:Depends},
-Description: implementation of the freedesktop menu spec for MATE (Python debugging symbols)
- The package contains an implementation of the draft
- "Desktop Menu Specification" from freedesktop.org.
- .
- This package contains the debugging symbols of the Python bindings.
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
