=== debian/rules ===
--- 
+++ 
@@ -5,7 +5,13 @@
 export CXXFLAGS:=$(shell dpkg-buildflags --get CXXFLAGS)
 export LDFLAGS:=$(shell dpkg-buildflags --get LDFLAGS)
 
+TYPELIBDIR=$(shell pkg-config gobject-introspection-1.0 --variable libdir | sed -e 's/.//')
+
 DHFLAGS=--parallel
+
+export DEB_BUILD_MAINT_OPTIONS = hardening=+all
+DPKG_EXPORT_BUILDFLAGS = 1
+include /usr/share/dpkg/buildflags.mk
 
 %:
 	dh $@ $(DHFLAGS) --with python2
@@ -21,6 +27,7 @@
 	rm -f debian/tmp/usr/lib/*/*.a
 	rm -f debian/tmp/usr/lib/*/*/*.la
 	rm -f debian/tmp/usr/lib/*/*/*.a
+	sed 's@TYPELIBDIR@${TYPELIBDIR}@' debian/gir1.2-mate-menu.install.in > debian/gir1.2-mate-menu.install
 	dh_install --fail-missing
 
 override_dh_strip:
