=== debian/control ===
--- 
+++ 
@@ -1,9 +1,7 @@
 Source: mate-menus
 Section: libs
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-Bugs: mailto: <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Stefano Karapetsas <stefano@karapetsas.com>
+Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
@@ -15,10 +13,12 @@
                intltool,
                libgirepository1.0-dev,
                libglib2.0-dev,
-               mate-common (>= 1.15),
+               mate-common (>= 1.17),
                python-all-dev (>= 2.7),
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: http://www.mate-desktop.org/
+Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-menus.git
+Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-menus.git
 X-Python-Version: >= 2.7
 
 Package: mate-menus
@@ -98,35 +98,3 @@
  "Desktop Menu Specification" from freedesktop.org.
  .
  This package contains the Python bindings.
-
-Package: libmate-menu2-dbg
-Architecture: any
-Multi-Arch: same
-Section: debug
-Priority: extra
-Depends: libmate-menu2 (= ${binary:Version}),
-         ${misc:Depends},
-Description: implementation of the freedesktop menu spec for MATE (debugging symbols)
- The package contains an implementation of the draft
- "Desktop Menu Specification" from freedesktop.org.
- .
- This package contains the debugging symbols for the library.
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
-
-Package: python-mate-menu-dbg
-Architecture: any
-Section: debug
-Priority: extra
-Depends: python-mate-menu,
-         ${misc:Depends},
-         ${python:Depends},
-Description: implementation of the freedesktop menu spec for MATE (Python debugging symbols)
- The package contains an implementation of the draft
- "Desktop Menu Specification" from freedesktop.org.
- .
- This package contains the debugging symbols of the Python bindings.
- .
- The debugging symbols are installed in /usr/lib/debug and will
- automatically be used by gdb.
