=== debian/watch ===
version=3
http://git.mate-desktop.org/mate-menus/ \
    snapshot/mate-menus-(\d\.(?:[0-9]+|)[246780]\.\d)\.tar\.xz
