## mate-menus 1.18.0

=== debian/changelog ===
mate-menus (1.18.0-2) unstable; urgency=medium

  * debian/control:
    + White-space fix.
    + Drop P: libmate-menu2 -> libmatemenu, libmate-menu-dev -> libmatemenu-dev.
      (Closes: #868213).

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 22 Aug 2017 21:23:11 +0200

mate-menus (1.18.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/control: Dependencies updated for MATE 1.17.
  * debian/control: Dependencies updated for MATE 1.18.

  [ Aron Xu ]
  * New upstream release.

  [ Vangelis Mouhtsis ]
  * debian/compat:
    + Update compat version.
  * debian/control:
    + Bump debhelper version to (>= 10.3~).
  * debian/rules:
    + Add new block for override_dh_missing.
  * debian/control:
    + Bump Standards-Version: to 4.0.0. No changes needed.

  [ Mike Gabriel ]
  * debian/rules:
    + Disable autoreconf, handled by autogen.sh.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 25 Jul 2017 10:34:55 +0200

mate-menus (1.16.0-2) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/rules: Enable dh_girespository helper.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 24 Jan 2017 20:24:02 +0100
