=== debian/control ===
--- 
+++ 
@@ -6,16 +6,16 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 9),
+Build-Depends: debhelper (>= 10.3~),
                dh-python,
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
                intltool,
                libgirepository1.0-dev,
                libglib2.0-dev,
-               mate-common (>= 1.17),
+               mate-common (>= 1.18),
                python-all-dev (>= 2.7),
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-menus.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-menus.git
@@ -45,7 +45,6 @@
         mate-menus (<= 1.0.2-1),
 Replaces: libmatemenu,
           mate-menus (<= 1.0.2-1),
-Provides: libmatemenu,
 Description: implementation of the freedesktop menu specification for MATE (library)
  The package contains an implementation of the draft
  "Desktop Menu Specification" from freedesktop.org:
@@ -64,7 +63,6 @@
          ${shlibs:Depends},
 Breaks: libmatemenu-dev,
 Replaces: libmatemenu-dev,
-Provides: libmatemenu-dev,
 Description: implementation of the freedesktop menu specification for MATE (development files)
  The package contains an implementation of the draft
  "Desktop Menu Specification" from freedesktop.org:
