## mate-menus 1.18.1

=== debian/changelog ===
mate-menus (1.18.1-1+sonya) sonya; urgency=medium

  * New upstream bugfix release

 -- Vlad Orlov <monsta@inbox.ru>  Wed, 08 Nov 2017 13:12:43 +0300

mate-menus (1.17.0-1) unstable; urgency=medium

  * New upstream development release

 -- Vlad Orlov <monsta@inbox.ru>  Fri, 13 Jan 2017 15:41:49 +0300
