=== debian/rules ===
--- 
+++ 
@@ -28,8 +28,8 @@
 	dh_install --fail-missing
 
 override_dh_strip:
-	dh_strip -p libmate-menu2 --dbgsym-migration='libmate-menu2-dbg (<< 1.14.0-2~)'
-	dh_strip -p python-mate-menu --dbgsym-migration='python-mate-menu-dbg (<< 1.14.0-2~)'
+	dh_strip -p libmate-menu2 --dbg-package=libmate-menu2-dbg
+	dh_strip -p python-mate-menu --dbg-package=python-mate-menu-dbg
 
 get-orig-source:
 	uscan --noconf --force-download --rename --download-current-version --destdir=..
