=== debian/watch ===
version=3
https://git.mate-desktop.org/mate-menus/ \
    snapshot/mate-menus-(\d\.(?:[0-9]+|)[246890]\.\d)\.tar\.xz
