## mate-menus 1.20.0

=== debian/changelog ===
mate-menus (1.20.0-2) unstable; urgency=medium

  [ Mike Gabriel ]
  * debian/copyright:
    + Use secure URI for copyright format.

  [ Martin Wimpress ]
  * debian/rules:
    + Add  --max-parallel=1 to DHFLAGS, build-parallelization can cause
      localization errors. (LP: #1752063)

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 05 Apr 2018 22:55:04 +0200

mate-menus (1.20.0-1) unstable; urgency=medium

  [ Martin Wimpress ]
  * debian/copyright (already in 1.19.0-0ubuntu1):
    + Update copyright attributions.

 -- Mike Gabriel <sunweaver@debian.org>  Tue, 13 Feb 2018 16:23:30 +0100

mate-menus (1.20.0-0ubuntu1) bionic; urgency=medium

  * New upstream release.

 -- Martin Wimpress <martin.wimpress@ubuntu.com>  Wed, 07 Feb 2018 14:03:56 +0000

mate-menus (1.18.1-2) unstable; urgency=medium

  * Rename GIR package to match Debian Policy.
  * debian/{control,compat}:
    + Bump DH version level to 11.

 -- Mike Gabriel <sunweaver@debian.org>  Thu, 25 Jan 2018 01:30:43 +0100
