=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: mate-menus
 Section: libs
 Priority: optional
-Maintainer: MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>
+Maintainer: Debian+Ubuntu MATE Packaging Team <debian-mate@lists.debian.org>
 Uploaders: John Paul Adrian Glaubitz <glaubitz@physik.fu-berlin.de>,
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-Build-Depends: debhelper (>= 10.3~),
+           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
+Build-Depends: debhelper (>= 11~),
                dh-python,
                dpkg-dev (>= 1.16.1.1),
                gobject-introspection,
@@ -15,7 +16,7 @@
                libglib2.0-dev,
                mate-common (>= 1.18),
                python-all-dev (>= 2.7),
-Standards-Version: 4.0.0
+Standards-Version: 4.1.3
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-menus.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-menus.git
@@ -59,11 +60,14 @@
 Section: libdevel
 Depends: libglib2.0-dev,
          libmate-menu2 (= ${binary:Version}),
+         gir1.2-matemenu-2.0 (= ${binary:Version}),
          ${misc:Depends},
          ${shlibs:Depends},
 Breaks: libmatemenu-dev,
+        gir1.2-mate-menu (<< 1.18.1-2~),
 Replaces: libmatemenu-dev,
-Description: implementation of the freedesktop menu specification for MATE (development files)
+          gir1.2-mate-menu (<< 1.18.1-2~),
+Description: implementation of the freedesktop menu specs for MATE (development files)
  The package contains an implementation of the draft
  "Desktop Menu Specification" from freedesktop.org:
  .
@@ -71,19 +75,31 @@
  .
  This package contains the development files.
 
-Package: gir1.2-mate-menu
+Package: gir1.2-matemenu-2.0
 Section: introspection
 Architecture: any
+Multi-Arch: same
 Depends: ${gir:Depends},
          ${misc:Depends},
          ${shlibs:Depends},
+Breaks: gir1.2-mate-menu (<< 1.18.1-2~),
+Replaces: gir1.2-mate-menu (<< 1.18.1-2~),
 Description: GObject introspection data for the MATE menu specification
- This package contains introspection data for MATE menu specification, an
+ This package contains introspection data for MATE menu specification,
  an implementation of the draft "Desktop Menu Specification" from
- freedesktop.org
+ freedesktop.org.
  .
  It can be used by packages using the GIRepository format to generate dynamic
  bindings.
+
+Package: gir1.2-mate-menu
+Section: oldlibs
+Architecture: any
+Depends: ${misc:Depends},
+         gir1.2-matemenu-2.0 (= ${binary:Version}),
+Description: GObject introspection data for libmatemenu (transitional package)
+ This package is a transitional package to gir1.2-matemenu-2.0. The package
+ can be safely removed.
 
 Package: python-mate-menu
 Section: python
