## mate-menus 1.20.0-2+9.0trisquel5

=== debian/changelog ===
mate-menus (1.20.0-2+9.0trisquel5) etiona; urgency=medium

  * Default layout adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 30 Apr 2019 02:29:56 +0000
