## mate-menus 1.20.0-2+9.0trisquel7

=== debian/changelog ===
mate-menus (1.20.0-2+9.0trisquel7) etiona; urgency=medium

  * Default layout adapted for Trisquel

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Tue, 12 May 2020 03:30:41 +0000
