=== debian/control ===
--- 
+++ 
@@ -6,7 +6,6 @@
            Stefano Karapetsas <stefano@karapetsas.com>,
            Mike Gabriel <sunweaver@debian.org>,
            Vangelis Mouhtsis <vangelis@gnugr.org>,
-           MATE Packaging Team <pkg-mate-team@lists.alioth.debian.org>,
 Build-Depends: debhelper (>= 11~),
                dh-python,
                dpkg-dev (>= 1.16.1.1),
@@ -16,10 +15,10 @@
                libglib2.0-dev,
                mate-common (>= 1.18),
                python-all-dev (>= 2.7),
-Standards-Version: 4.1.3
+Standards-Version: 4.1.4
 Homepage: http://www.mate-desktop.org/
-Vcs-Browser: https://anonscm.debian.org/git/pkg-mate/mate-menus.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-mate/mate-menus.git
+Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-menus
+Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-menus.git
 X-Python-Version: >= 2.7
 
 Package: mate-menus
