## mate-menus 1.20.2

=== debian/changelog ===
mate-menus (1.20.2-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    + Bump Standards-Version: to 4.3.0. No changes needed.
    + Drop ancient X-Python-Version: field.
  * debian/libmate-menu2.symbols:
    + Add Build-Depends-Package: meta data field.
  * lintian: Override python-foo-but-no-python3-foo. Covered by GIR package.
  * debian/source.lintian-overrides:
    + Drop file. Move content over to debian/source/lintian-overrides.

 -- Mike Gabriel <sunweaver@debian.org>  Sun, 06 Jan 2019 21:38:40 +0100
