=== debian/control ===
--- 
+++ 
@@ -15,11 +15,10 @@
                libglib2.0-dev,
                mate-common (>= 1.18),
                python-all-dev (>= 2.7),
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: http://www.mate-desktop.org/
 Vcs-Browser: https://salsa.debian.org/debian-mate-team/mate-menus
 Vcs-Git: https://salsa.debian.org/debian-mate-team/mate-menus.git
-X-Python-Version: >= 2.7
 
 Package: mate-menus
 Architecture: any
